BODY {

                SCROLLBAR-FACE-COLOR: #97B3DC; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #97B3DC;
                SCROLLBAR-SHADOW-COLOR: #97B3DC; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #97B3DC;
                SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e2e4e4;
                SCROLLBAR-DARKSHADOW-COLOR: #97B3DC; SCROLLBAR-BASE-COLOR: #97B3DC; 
                FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif 11px;
                CURSOR: url(wag3dw.ani);
}
SELECT {
                  FONT-FAMILY: Arial, Tahoma, Verdana; 
	scrollbar-face-color:lightgray;
	scrollbar-highlight-color:navy;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:navy;
	scrollbar-arrow-color:navy;
	scrollbar-track-color:#FFFFFF;
	margin: 0px 0px 0px;
	border: 1px dashed #FF0000;
                  BACkground-color: #f1f1f1;
}

select.listbox {
                  border: dashed 1px #7489B8;
	scrollbar-face-color:lightgray;
	scrollbar-highlight-color:navy;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:navy;
	scrollbar-arrow-color:navy;
	scrollbar-track-color:#FFFFFF;
	margin: 0px 0px 0px;
	border: 1px dashed #FF0000;
                  BACkground-color: #f1f1f1;
}

select.option {
                  border: dashed 1px #7489B8;
	scrollbar-face-color:lightgray;
	scrollbar-highlight-color:navy;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:navy;
	scrollbar-arrow-color:navy;
	scrollbar-track-color:#FFFFFF;
	margin: 0px 0px 0px;
	border: 1px dashed #FF0000;
                  BACkground-color: #f1f1f1;
}
TEXTAREA {
                  OVERFLOW: auto; 
	background-color: #DFE5EF;

	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;

                  FONT-FAMILY: arial, Tahoma, Verdana; 
	scrollbar-face-color:lightgray;
	scrollbar-highlight-color:navy;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:navy;
	scrollbar-arrow-color:navy;
	scrollbar-track-color:#FFFFFF;
	margin: 0px 0px 0px;
}

TEXTAREA.text {
                  FONT-FAMILY: arial, Tahoma, Verdana; 
                  BACkground-color: #fefefe;
}
INPUT {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana
}

.specialSubmit { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.specialDelete { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-red.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 89px;
                  height: 21px;
}

.specialAdd { 

	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-green.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 108px;
                  height: 21px;
}

.ButtonFlat { 
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
                  font: 90% arial, verdana, sans-serif;
	background-color: #DFE5EF;
                  background-image: url("img/bg-button-flat.gif"); 
	border: 0px none;
	cursor: hand;
                  width: 33px;
                  height: 18px;
}

.dashed {
	font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #DFE5EF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
                    background-image: url("http://www.humor.co.il/img/bg-input.gif"); 
}

input.largerCheckbox
{
                   width: 25px;
                   height: 25px;
}

A:link {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:visited {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none
}
A:hover {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: #777777;
	TEXT-DECORATION: none
}
.text {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
}
.menu2 {
	font-family: Arial, Verdana, Helvetica, Tahoma, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #ffffff;
}

.menu {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	font-weight: none;
	cursor: hand;

}

.menu3 {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	font-weight: none;
	cursor: hand;

}

.sidetdstyle {

	border-top: 1px dotted #c0c0c0;
	border-right: 1px dotted #c0c0c0;
	border-bottom: 1px dotted #c0c0c0;
	border-left: 1px dotted #c0c0c0;
	background-color: #FFFFFF;



}

.category A:link{
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: maroon;
	font-weight: bold;
}
.category A:visited{
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	TEXT-DECORATION: none;
	color: maroon;
	font-weight: bold;
}
.category A:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	color: white;
                    background-color: #60A1D9;
                    border-top:2px solid #3A7ABC;
	font-weight: bold;
}


td {
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	border-bottom-width: medium;
	border-bottom-style: none;



}

p {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	border-bottom-width: medium;
	border-bottom-style: none;
}

.SpecialP {
	font-family: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
}

.text1 {
	font-family: Arial, Tahoma, Verdana, Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #000000;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;


}
.right {
	border-top-color: 80D8EF;
	border-right-color: 80D8EF;
	border-bottom-color: 80D8EF;
	border-left-color: 80D8EF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: dotted;
}
.rightCopy {
	border-top-color: 80D8EF;
	border-right-color: 80D8EF;
	border-bottom-color: 80D8EF;
	border-left-color: 80D8EF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;

}
.dott2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dotted;
	border-top-color: #CF4217;
	border-right-color: #CF4217;
	border-bottom-color: #CF4217;
	border-left-color: #CF4217;
	text-decoration:none;
}

.dott3 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dashed;
	border-top-color: #CF4217;
	border-right-color: GREEN;
	border-bottom-color: #CF4217;
	border-left-color: GREEN;
	text-decoration:none;
}
.dott4 {
	border-right: 1px dotted #A1A1A1;
	border-left: 1px dotted #A1A1A1;
	text-decoration:none;
}

p.date	{
	margin:  0;
	padding: 0;
	font-size: 95%;
	color: #666;
}

.commentbox{
    background-color: #F6F6FF;
    width: 440px;
    border-top:2px solid #EEEEEE;
    border-left:3px solid #EEEEEE;
    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
    font-size: 95%;
    padding: 10px;
}

.commentfooter{
    background: url(img/comment-arrow.gif) 390px 0 no-repeat;
    padding-right: 58px;
    padding-top: 1px;
    margin-bottom: 3px;
    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
    font-size: 90%;
    color: gray;
}

.commentbox2{
    background-color: #FAFBF9;
    width: 440px;
    border-top:2px solid #F6F7F6;
    border-left:3px solid #F6F7F6;
    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
    font-size: 95%;
    padding: 10px;
}

.commentfooter2{
    background: url(img/comment-arrow2.gif) 390px 0 no-repeat;
    padding-right: 58px;
    padding-top: 1px;
    margin-bottom: 3px;
    font-family: Arial, Verdana, Helvetica, Arial, Sans-serif;
    font-size: 90%;
    color: gray;
}

table.navbar {
   border-collapse: collapse;
   font-size: 100%;
}
table.navbar td {
   border: 0px;
   font-size: 100%;
}
table.navbar td a{
   display: block;
   text-decoration: none;
   font-size: 100%;
   font-family: Arial, Helvetica, sans-serif;
}
table.navbar td a:link, table.navbar td a:visited {
   color: #000;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #000;
   background-color: #FFCC00;
   cursor: hand;
}

.underline {
	border-bottom-style: dashed;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: capitalize;
	font-weight: bold;
	font-size: small;
	cursor: hand;

}

Div.SpecialDiv {
                  background: #FBFBF1; 
                  FONT-FAMILY: arial;
                  font-size: 12px;
                  border-top:1px solid #ccc;
}

Div.SpecialDiv2 {
                  background: #F6F8FB; 
                  FONT-FAMILY: arial;
                  font-size: 12px;
                  text-align: right;

	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
                  PADDING: .25em;
                  width: 90%;
}

Div.3d {
	background-color: #DFE5EF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;

	margin: 3px 3px 3px;
                  width: 70%;
                  align: center;
                  FONT-FAMILY: arial;
                  font-size: 14px;
	font-weight: bold;
}

.card-l, .card-r {
	float: center;
	width: 150px;
	margin: 4 4px 0px 0;
	padding: 0px 0;
	spacing: 4px 0;
	text-align: center;
	background: #FBFBF1;
	border-right: 1px solid #3366CC;
	border-bottom: 1px solid #3366CC;
	border-top: 1px solid #D9E3F6;
	border-left: 1px solid #D9E3F6;
	font-size: 100%;
}
.card-desc {
	margin: 0px 0px; padding:0;
	text-align: left;
	font-size: 100%;
}
.card-info {
	margin: 0px 0px 0 10px; padding:0;
	text-align: left;
	font-size: 100%;
	color: navy;
}
.card-title {
	margin: 0 0 0px 0;
	font-size: 130%;
	color: green;
}

/*             styles for the star rater                */	
	.star-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 125px;
		height: 25px;
		position: relative;
		background: url(img/alt_star.gif) top left repeat-x;		
                                        direction: LTR;
	}
	.star-rating li{
		padding:0px;
		margin:0px;
		/*\*/
                                        float: left;
		/* */
	}
	.star-rating li a{
		display:block;
		width:25px;
		height: 25px;
		text-decoration: none;
		text-indent: 10px;
		z-index: 20;
		position: absolute;
		padding: 0px;
                                        FONT-FAMILY: Arial, Tahoma, Verdana; 
                                        font-size: 8px;
	}
	.star-rating li a:hover{
		background: url(img/alt_star.gif) left bottom;
		z-index: 2;
		left: 0px;
		border:none;
	}
	.star-rating a.one-star{
		left: 0px;
	}
	.star-rating a.one-star:hover{
		width:25px;
	}
	.star-rating a.two-stars{
		left:25px;
	}
	.star-rating a.two-stars:hover{
		width: 50px;
	}
	.star-rating a.three-stars{
		left: 50px;
	}
	.star-rating a.three-stars:hover{
		width: 75px;
	}
	.star-rating a.four-stars{
		left: 75px;
	}	
	.star-rating a.four-stars:hover{
		width: 100px;
	}
	.star-rating a.five-stars{
		left: 100px;
	}
	.star-rating a.five-stars:hover{
		width: 125px;
	}
	.star-rating li.current-rating{
		background: url(img/alt_star.gif) left center;
		position: absolute;
		height: 25px;
		display: block;
		text-indent: 10px;
                                        top: 0px;
		z-index: 1;
                                        FONT-FAMILY: Arial, Tahoma, Verdana; 
                                        font-size: 12px;
	}
	
	/* remove halo effect in firefox   */
	a:active{
		outline: none;
	}
/*- Menu Tabs F--------------------------- */

    #tabsF {
      width:780px;
      background:white;
      font-size:93%;
      line-height:normal;
      border-bottom:1px solid #666;
      }
    #tabsF ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:right;
      background:url("img/tableftF.gif") no-repeat left top;
      margin:0;
      border:0px dotted;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsF a span {
      float:right;
      display:block;
      background:url("img/tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#FFF;
      }
    #tabsF a:hover {
      background-position:0% -42px;
      }
    #tabsF a:hover span {
      background-position:100% -42px;
      }

 #divTitle {
   clear:both;
   background-image:url("img/bg-title.gif");
   background-repeat:repeat-x;
   font-weight:bold;
   padding: 4px 15px;
   height: 44px;
   width: 446px;
   color: navy;
   font-face: Arial;
   font-size: 14px;
   text-align: right;
  } 

 #divTitleShort {
   clear:both;
   background-image:url("img/bg-titleShort.gif");
   background-repeat:no-repeat;
   font-weight:bold;
   padding: 4px 15px;
   height: 44px;
   width: 148px;
   color: navy;
   font-face: Arial;
   font-size: 14px;
   text-align: right;
  } 

.img
{
display: inline-block;
position: relative;
text-decoration: none;
}

#tabs {
	float:left;
	width:585px;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("img/left.png") no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("img/right.png") no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}